{
  onStart(pokemon) {
    if (this.field.weather) {
      this.field.clearWeather();
      this.add('-activate', pokemon, 'ability: Cloud Nine');
    }
    for (const side of this.sides) {
      if (side.sideConditions['tailwind']) {
        side.removeSideCondition('tailwind');
      }
    }
  },
  suppressWeather: true,
  flags: {},
  name: "Cloud Nine",
  rating: 1.5,
  num: 13
}
